# gdcm::Spectroscopy Class Reference

Spectroscopy class. More...

`#include <gdcmSpectroscopy.h>`

List of all members.

## Public Member Functions
| Spectroscopy ()

## Detailed Description

Spectroscopy class.

## Constructor & Destructor Documentation

gdcm::Spectroscopy::Spectroscopy | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmSpectroscopy.h